{
	"@metadata": {
		"authors": [
			"Asoxor",
			"Calak",
			"Lost Whispers",
			"Muhammed taha",
			"Épine",
			"ئارام بکر",
			"Aram",
			"Halbast"
		]
	},
	"tag-visualeditor": "[[{{MediaWiki:visualeditor-descriptionpagelink}}|دەستکاریی دیداری]]",
	"tag-visualeditor-description": "دەستکاری بە [[{{MediaWiki:visualeditor-descriptionpagelink}}|دەستکاریکەری دیداری]]",
	"tag-visualeditor-needcheck": "[[{{MediaWiki:visualeditor-descriptionpagelink}}|دەستکاریکەری دیداری: تاوتوێ]]",
	"tag-visualeditor-wikitext": "دەستکاریی سەرچاوەی ٢٠١٧",
	"visualeditor-feedback-tool": "فیدباک دەربارەی ئەم نەرمامێرە بدە",
	"visualeditor-help-label": "ڕێنوێنیی بەکارھێنەر بخوێنەرەوە",
	"visualeditor-help-title": "ڕێنوێنی بەکارهێنانی ئەم دەستکاریکەرە",
	"visualeditor-welcomedialog-action": "دەستپێکردن",
	"visualeditor-welcomedialog-content": "ھەموو کەسێک دەتوانێت دەستکاری بکات، و ھەر چاکسازییەکیش یارمەتیدەرە.",
	"visualeditor-welcomedialog-content-thanks": "بە ھەر چاکسازییەکت، خزمەتێکی زمانی کوردی و کوردستان دەکەیت. سپاس!",
	"visualeditor-welcomedialog-switch": "گۆڕین بۆ دەستکاریکەری سەرچاوە",
	"visualeditor-welcomedialog-switch-ve": "گۆڕین بۆ دەستکاریکەری دیداری",
	"visualeditor-welcomedialog-title": "{{GENDER:$1|بەخێربێیت}} بۆ $2"
}
